 
:root{
    --primary-color: #EF7310;
    --secondary-color: #EF7310;
    --primary-color-15 : #05549926;
    --primary-light-color : #E1EEF9;
    --light-bg-color: #F8F7F3;
    --white-color-20: #FFFFFF33;
    --white-color-30: #FFFFFF4D;
    --color-black : #191919;
    --theme-border-color : #E6F3FF;
    --blue-color : #25395C;
    --blue-border-color : #25395C1A;
}

/* header */
.header-main { position: absolute; top: 0; right: 0; left: 0; background: transparent; border-bottom: 1px solid #FFFFFF29; width: 100%; }
.header-main.sticky-header { background: var(--color-white); animation: slideDown 0.35s ease-out; position: fixed; box-shadow: 10px 9px 50px rgb(13 28 62 / 10%); }
.header-main .navbar-toggler .navbar-toggler-icon{ background-color: var(--color-white); }
.header-main.sticky-header .navbar-toggler .navbar-toggler-icon{ background-color: var(--color-black); }
body.page-template-service-blockchain-development .header-main.sticky-header .nav-link{ color: var(--color-black) !important; }
body.page-template-service-blockchain-development .header-main:not(.sticky-header) .nav-link::after { filter: invert(1); }
body.page-template-service-blockchain-development .header-main .nav-link { color: var(--color-white) !important; }
.header-main .nav-item:not(:last-child)::after{ filter: invert(1); }
.header-main.sticky-header .nav-item:not(:last-child)::after{ filter: invert(0); }
body.page-template-service-blockchain-development .header-logo .logo-1 { display: none; }
body.page-template-service-blockchain-development .header-logo .logo-2 { display: block; }
body.page-template-service-blockchain-development .header-main.sticky-header .header-logo .logo-1 { display: block; }
body.page-template-service-blockchain-development .header-main.sticky-header .header-logo .logo-2 { display: none;  }

/* Hero */
.hero__wrapper { min-height: 100vh;display: flex;padding: 305px 0 210px;background: linear-gradient(180deg, #071018, #1e252f);text-align: center;color: var(--text-light);position: relative;overflow: hidden;}
.hero__wrapper .btn {box-shadow: rgb(242 168 67 / 44%) 0px 7px 29px 0px;}
.hero__wrapper .container {position: relative;z-index: 9;}
.hero__subtitle {display: flex;align-items: center;gap: 10px;border: 1px dashed #FFFFFF33;padding: 4px 8px;width: fit-content;margin: 0 auto 24px;list-style: none;}
.hero__subtitle li:not(:last-child) {padding-right: 22px; position: relative;}
.hero__subtitle li:not(:last-child)::after {content: ''; width: 6px; height: 6px; border-radius: 50%; background-color: var(--color-white); position: absolute; top: 50%; transform: translateY(-50%); right: 8px;}
.hero__title {font-size: 55px;line-height: 100%;margin: 1.5rem 0;}
.hero__description {margin-bottom: 0;}
.hero__content {max-width: 700px;margin: 0 auto;}
.hero__content .hero__btn {margin: 60px 0;}
.hero__btn .btn--primary-outline {border-color: var(--primary);color: var(--primary);box-shadow: none;}
.hero__content > *:not(.btn) {color: var(--color-white);}
.hero__video {position: absolute;top: 50%;left: 50%;width: 100%;height: 100%;object-fit: cover;transform: translate(-50%, -50%);z-index: 0;}
.hero__overlay {position: absolute;inset: 0;background: linear-gradient(rgba(0, 0, 0, 0.7),rgba(0, 0, 0, 0.5));backdrop-filter: blur(2px);z-index: 1;}
.hero__overlay {position: absolute;inset: 0;background: linear-gradient(90deg,rgba(0, 0, 0, 0.8),rgba(0, 0, 0, 0.2),rgba(0, 0, 0, 0.8));z-index: -2;}
/* .hero__wrapper::before {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: linear-gradient(0deg, #FFFFFF, #FFFFFF),radial-gradient(47.13% 47.13% at 50% 50%, #000000 0%, rgba(0, 0, 0, 0) 100%);filter: blur(50px);z-index: 0;pointer-events: none;} */
.brands{text-align: center;padding: 3rem 0;background: #fafafa;}
.brands__grid{display: flex;gap: 2rem;justify-content: center;margin-top: 1.5rem;}
.hero__wrapper .btn--primary::before, .hero__wrapper .btn--primary::after {background: #FFFFFF1A;}
.hero__wrapper .btn--primary-outline::before, .hero__wrapper .btn--primary-outline::after {background: #f3b056;}
.hero__wrapper .btn--primary-outline:hover {border-color: #f3b056;}
.hero-content .btn, 
.hero-content .right-header-block .btn1{min-width: 210px;}
/* end */

/* Tools And Frameworks Section */
.framework-section{background-color: var(--light-bg-color);}
.framework-section .section-inner-head{text-align: center; max-width:750px; margin-inline: auto;}
.framework-section:after{content: '';position: absolute;right: 0;top: 0;width: 100%;height: 100%;background-image: url(../../images/ai-developments/ai-chatbot/framework-shape1.webp);background-repeat: no-repeat;background-position: top right;z-index: -1;mix-blend-mode: screen;}
.framework-section:before{content: '';position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;background-image: url(../../images/ai-developments/ai-chatbot/framework-shape2.webp);background-repeat: no-repeat;background-position: left bottom;z-index: -1;mix-blend-mode: screen;}
.framework-section h2{margin-bottom: 24px;}
.frame-box{display: flex; flex-wrap: wrap; gap: 20px; justify-content: center;}
.frame-box>*{flex: 0 0 calc(16.66% - 17px);max-width: calc(16.66% - 17px);}
.framework-section .nav-tabs>*{flex: 1;}
.framework-section .nav-tabs{margin-bottom: 0;border-bottom: none;}
.framework-section .nav-item .nav-link{width: 100%;font-size: var(--font-20);line-height: 28px;font-weight: bold;background-color: var(--color-white);border: none !important;border-bottom: 1px solid rgba(206, 206, 205, 0.4) !important;color: var(--color-black);border-radius: 0 !important;margin: 0;padding: 20px 5px; height: 100%;}
.framework-section .nav-item .nav-link.active{background-color: transparent;border-bottom-color: var(--primary) !important;}
.framework-section .tab-content{margin-top: 30px;}
.box-inner{text-align: center;box-shadow: 7px 8px 30px rgba(23, 22, 71, 0.05);padding: 20px 10px;border-radius: 10px;background-color: var(--color-white);}
.box-inner p{font-size: 24px;line-height: 32px;margin-top: 20px;}
.box-inner img{min-height: 80px; object-fit: contain;}


.slider .mySwiper .swiper-slide { padding: 30px; height: 125px; text-align: center; align-content: center; border: 1px dashed #25395C1A}
.slider .mySwiper .swiper-slide:hover { border-color: var(--primary);}
.slider .mySwiper .swiper-slide img { width: 100%; max-width: 125px;}


.section-inner-head h2{ user-select: none; margin-bottom: 10px;}
.sub-heading {font-size: 20px; line-height: 28px; font-weight: 400; padding-bottom: 5px; margin-bottom: 10px; display: inline-flex; position: relative;}
.sub-heading::after {content: ''; height: 3px; width: 32px; border-radius: 2px; background-color: var(--primary); position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}
a:hover{color: var(--primary-color);}
.section-spacing {padding: 100px 0px;}
.title-wrapper h2 {margin-bottom: 12px;}
.index-1 {z-index: 1;}
p a {color: var(--primary);}


/* Button */
.btn1 svg path {transition: all ease-in-out 0.3s;}
.btn1:hover svg path {fill: var(--color-black);}
.btn1 span {position: relative;}

html {scroll-behavior: unset !important;}
body, html {overflow-x: hidden;}
.flex { display: flex;}
.items-stretch { align-items: stretch;}
.flex-nowrap { flex-wrap: nowrap;}
.flex-start { align-items: flex-start;}
.gap-2 { gap: 20px !important;}
.gap-3 { gap: 30px !important;}
.gap-4 { gap: 40px !important;}
.mb-5 { margin-bottom: 50px;}
.m-auto { margin: auto;}
.h-full { height: 100%;}
.btn--primary-outline::after, .btn--primary-outline::before, .btn--primary-outline:hover::after, .btn--primary-outline:hover::before {background-color: var(--primary);}
.animated-title { font-size: 20px; line-height: 28px; font-weight: 400; position: relative; padding: 0px 0px 2px; width: max-content; margin: 0px auto 12px auto; display: block;}
.animated-title::before { content: ''; width: 32px; height: 3px; border-radius: 4px; position: absolute; bottom: 0px; left: 50%; transform: translateX(-50%); background-color: var(--primary);}

/* Faqs Section */
.faq-section::before{content: '';position: absolute; left: 0;top: 0;width: 100%;height: 150px;background-color: var(--color-white);z-index: -1;}
.faq-section .accordion{max-width: 1150px;margin: 0 auto;}
.faq-section .accordion-button{font-size: var(--font-20);line-height: 28px;color: var(--color-black);padding: 20px;border-radius: 0 !important;}
.faq-section .accordion-button:not(.collapsed){background-color: transparent;box-shadow: none;}
.faq-section .accordion-button:focus{box-shadow: none;}
.faq-section .accordion-item{border: none; border-style: solid; border-width: 0px; border-color: var(--blue-border-color); border-bottom-width: 1px;}
.faq-section .accordion-item:last-child {border-bottom-width: 0px;}
.faq-section .accordion-item + .accordion-item{margin-top: 20px;}
.faq-section .accordion-item.active{border-width: 1px !important; border-color: #F2A84333; box-shadow: 0px 6px 16px 0px #6666661A;border-radius: 8px; }
.faq-section .accordion-item.active .accordion-button{color: var(--primary);font-weight: bold;}
.faq-section .accordion-button::after{background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><path d="M6.69854 17.3024L17.3051 6.69577M17.3051 6.69577L9.08502 6.4306M17.3051 6.69577L17.5703 14.9159" stroke="%23191919" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');width: 28px;height: 28px;background-size: auto;}
.faq-section .accordion-button:not(.collapsed)::after{background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="28" height="28" viewBox="0 0 28 28" fill="none"><path d="M7.8126 7.81366L20.187 20.188M20.187 20.188L20.4963 10.5979M20.187 20.188L10.5968 20.4974" stroke="%23F2A843" stroke-width="1.75" stroke-linecap="round" stroke-linejoin="round"/></svg>');transform: rotate(0deg);}
.faq-section .accordion-body{padding: 0 20px 20px;color: var(--secondary);}
.faq-section .accordion-body>*{color: var(--secondary);}
.faq-section .accordion-item ul li {padding-left: 18px; position: relative;}
.faq-section .accordion-item ul li::before {content: ''; position: absolute; left: 0; top: 10px; width: 6px; height: 6px; background-color: var(--secondary); border-radius: 50%;}

/* Solution Section */
.solution .title-wrapper, .insights .title-wrapper, .faq .title-wrapper, .testimonials .title-wrapper, .choose .title-wrapper, .partner .title-wrapper, .technology .title-wrapper, .benefits .title-wrapper, .services .title-wrapper, .diverse-industries-section .title-wrapper, .solution_section .title-wrapper { text-align: center; max-width:750px; margin-inline: auto; position: relative; z-index: 1;}
.solution .title-wrapper h2{margin-bottom: 10px;}
.mab-40{margin-bottom: 40px;}

/* Why Choose Us Section */
.why-choose-section .section-inner-head{text-align: center; max-width:750px; margin-inline: auto;}
.choose-group{display: grid;grid-template-columns: repeat(2, 1fr);gap: 30px;}
.choose-card{background-color: var(--light-bg-color); border-radius: 20px;padding: 30px;}
.choose-item{border-radius: 20px;background-color: var(--color-white);padding: 20px 20px 20px 64px;position: relative;border: 1px solid rgba(37, 57, 92, 0.1);}
.choose-item:before{content: '';position: absolute;left: 20px;top: 50%;transform: translateY(-50%);width: 24px;height: 24px;background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><rect width="24" height="24" rx="12" fill="%23F2A843"/><path d="M9.74299 14.3125L16.8055 7.25C16.9722 7.08333 17.1666 7 17.3888 7C17.611 7 17.8055 7.08333 17.9722 7.25C18.1388 7.41667 18.2222 7.61472 18.2222 7.84417C18.2222 8.07361 18.1388 8.27139 17.9722 8.4375L10.3263 16.1042C10.1597 16.2708 9.96521 16.3542 9.74299 16.3542C9.52077 16.3542 9.32632 16.2708 9.15966 16.1042L5.57632 12.5208C5.40966 12.3542 5.32966 12.1564 5.33632 11.9275C5.34299 11.6986 5.42993 11.5006 5.59716 11.3333C5.76438 11.1661 5.96243 11.0828 6.19132 11.0833C6.42021 11.0839 6.61799 11.1672 6.78466 11.3333L9.74299 14.3125Z" fill="white"/></svg>');background-repeat: no-repeat;}
.choose-item + .choose-item{margin-top: 30px;}

/* CTA Section */
.cta-first{background: linear-gradient(90deg, #f4c35a 40%, #f2a444 58%, #f29c3a 60%);position: relative;padding-left: calc((100% - 1356px)/2);display: flex;align-items: center;justify-content: space-between; min-height: 368px;}
/* .cta-industry{overflow: hidden;} */
.cta-industry.cta-first::before {content: ''; position: absolute; top: 62%; left: 92%; transform: translate(-50%, -50%) rotate(135.2deg); width: 66%; height: 160px; background-color: #FDCD56; opacity: 0.4; z-index: 0; pointer-events: none; border: 1px solid #ffffff;}
.cta-industry.cta-first::after {content: ''; position: absolute; top: 70%; left: 70%; transform: translate(-50%, -50%) rotate(-45deg); width: 30%; height: 160px; background-color: #FDCD56; opacity: 0.4; z-index: 0; pointer-events: none; border: 1px solid #ffffff;}
.cta-first .section-inner-head{max-width: 910px;padding: 20px 0;}
.cta-first .cta-img{max-width: 946px;width: 100%; position: relative; z-index: 91;text-align: center;}
.cta-img img{margin-top: calc(-9% - 0);}
.cta-blur1{position: absolute;left: 0;bottom: 0;z-index: -1;filter: blur(70px);}
.cta-blur2{position: absolute;left: 50%;top: 0;z-index: -1;filter: blur(70px);}
.cta-blur3{position: absolute;left: 50%;bottom: 0;transform: translateX(-50%);z-index: -1;filter: blur(70px);}
.cta-first .btn1{margin-top: 30px; border-color: #25395C;background-color: transparent;box-shadow: 0px 4px 15px 0px #1D190E1A;}
.cta-first .btn1::before, .cta-first .btn1::after{background: #FFFFFF1A;}
.cta-first .section-inner-head p{color: var(--secondary);margin-bottom: 40px;}

/* Process Section */
.process{background-image: url(../../images/new-services/blockchain-development/process-bg.png);background-repeat: no-repeat;background-position: bottom;} 
.process .title-wrapper { max-width: 350px; margin-right: auto;}
.process .title-wrapper .animated-title { margin: 0px auto 10px 0px;}
.process .title-wrapper .animated-title::before { left: 0; transform: translateX(0);}
.process .mobile-wrapper { border-bottom: 2px solid var(--primary); width: 100%; flex: 1; position: relative;}
.mb-40{margin-bottom: 40px !important;}

/* Slider Container */
.process .process-slider-container { position: relative;  overflow: hidden; padding-block: 20px; margin-block: -20px;padding-right: 2px;padding-left: 2px;}
.process .process-wrapper { display: flex; gap: 30px; will-change: transform;}
.process .process-wrapper .process-card {height: auto; background-color: #ffffff; padding: 24px; margin-right: 0 !important; min-width: calc(25% - 22.5px); max-width: calc(25% - 22.5px); width: 100%; flex-shrink: 0; border: 1px solid #25395C1A; border-radius: 20px; position: relative; transition: border-color 0.3s ease, box-shadow 0.3s ease; box-shadow: 2px 4px 20px 0px #0D0F2A1A;}
.process .process-wrapper .process-card .counts {font-size: 20px; font-weight: 700; color: var(--primary); margin-bottom: 10px;}
.process .process-wrapper .process-card h3 { font-size: 20px; line-height: 28px; font-weight: 700; padding-bottom: 20px; margin-bottom: 20px; position: relative;min-height: 80px;}
.process .process-wrapper .process-card h3::after{content: ''; width: 80px; height:2px; background-color: #35373B; position: absolute; left: 0; bottom: 0;opacity: 20%;}
.process .process-wrapper .process-card .point-arrow { position: absolute; top: 50%; transform: translateY(-50%); right: -12.5px;}
.process .process-wrapper .process-card .point-arrow span.circle { display: inline-block; width: 25px; height: 25px; background-color: var(--primary); border: 5px solid var(--color-white); border-radius: 50%; box-shadow: 0px 4px 4px 0px #69400940;}
.process .process-wrapper .process-card .point-arrow::before { content: ''; display: block; width: 10px; height: 4px; border-radius: 2px; background-color: var(--primary); position: absolute; top: 50%; transform: translateY(-50%); right: -15px;}
.process .process-wrapper .process-card:hover { border-color: var(--primary); box-shadow: 2px 4px 20px 0px #0D0F2A1A;}
.process .process-wrapper .process-card:last-child .point-arrow { display: none;}
.process-slider-arrow.mobileview {display: none;}
.process-slider-arrow {display: flex;align-items: center;justify-content: center;gap: 30px;}
.process-slider-arrow .swiper-button-arrow {position: unset;margin: 0px;width: 58px;height: 58px;border: 1px solid var(--blue-primary);border-radius: 50%;opacity: 0.2;}
.process-slider-arrow .swiper-button-arrow , .process-slider-arrow .swiper-button-arrow svg {transition: all ease-in-out 0.3s;}
.process-slider-arrow .swiper-button-arrow:hover svg {opacity: 0.8;}
.process-slider-arrow .swiper-button-arrow:hover {opacity: 1;}
.process-slider-arrow .swiper-button-arrow::after {display: none;}
.process-slider-arrow .swiper-button-arrow svg {flex: 0 0 auto;}
.process-slider-nav {position: relative;width: 100%;display: flex;flex-direction: column;align-items: end;justify-content: space-between;}
.process-title-wrapper .divider_line {width: 100%;height: 2px;background-color: var(--primary);align-self: end;margin-bottom: 20px;border-radius: 6px;}

/* diverse-industries-section */
.diverse-industries-section .industries-card { background: #F8F7F3; border: 1px solid #F2A84333; transition: all ease-in-out 0.3s; border-radius: 20px; padding: 24px; }
.diverse-industries-section .industries-card:hover {background: #ffffff; box-shadow: 7px 9px 20px 0px #F2A84366;}
.diverse-industries-section .industries-card .title { margin-bottom: 20px;}
.diverse-industries-section .industries-card .title strong {font-weight: 700 !important;}
.diverse-industries-section .industries-card p {margin-bottom: 20px;}
.diverse-industries-section .industries-card .additional { display: flex; gap: 16px; flex-wrap: wrap;}
.diverse-industries-section .industries-card .additional p { padding: 8px 16px; box-shadow: 0px 2px 3.5px 0px #F2A84380 inset; border: 1px solid #F2A84333; width: max-content; border-radius: 40px; margin: 0;}
.diverse-industries-section .industries-card .count-text{display: block; font-weight: 700; font-size: 53.04px; line-height: 74.26px; vertical-align: middle; color: transparent; -webkit-text-stroke: 2px #c9ced3; margin-bottom: 10px;}
.diverse-industries-section .industries-card:hover .count-text{-webkit-text-stroke: 2px #F2A843;}
.industries-card-wrapper{display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 30px;}
.industries-grid-head {gap: 30px; margin-bottom: 30px;}
.industries-grid-head .icon-box {display: flex;align-items: center;justify-content: center;width: 93px;height: 93px;opacity: 1;border-radius: 10px;background: #FFFFFF;box-shadow: 0px 4px 4px 0px #00000040;}
.diverse-industries-section .industries-card:hover .icon-box{background: linear-gradient(166.75deg, #FFF8EE 21.34%, #EBF3FF 90.47%);}
.industries-grid-head .title {position: relative;}
.industries-grid-head .title::after {content: ''; position: absolute; width: 80px;height: 2px;background-color:  #e9ebef;left: 0;bottom: 0;}

/* Service Section */
.services .tab-wrapper .tab-sidebar {background-color: var(--light-bg-color); border-radius: 20px; display: flex; justify-content: space-between; width: 100%; height: 100%; max-height: 100%; position: relative; margin-bottom: 20px; border-bottom: 1px solid #25395C1A;}
.services .tab-wrapper .tab-sidebar button.tab-btn { width: 100%; padding: 20px 0px; font-size: 20px; border: 0px; outline: none; background: transparent;  cursor: pointer; position: relative; transition: all ease-in-out 0.3s; color: var(--color-black);}
.services .tab-wrapper .tab-sidebar button.tab-btn::after {content: ''; width: 10px; height: 18px; position: absolute; top: 100%; transform: rotate(90deg); right: 50%; margin-top: -5px; background: url('data:image/svg+xml,<svg width="8" height="16" viewBox="0 0 8 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M7.5 7.79395L6.96412e-07 15.5882L1.37781e-06 -0.000283569L7.5 7.79395Z" fill="%23F2A843"/></svg>') no-repeat center; transition: all ease-in-out 0.3s; opacity: 0; visibility: hidden;}
.services .tab-wrapper .tab-sidebar button.tab-btn:hover { color: var(--primary);}
.services .tab-wrapper .tab-sidebar button.tab-btn.active { background-color: var(--primary); color: var(--color-white); border-color: var(--primary); border-radius: 20px; box-shadow: -4px 4px 20px 0px #744D164D;}
.services .tab-wrapper .tab-sidebar button.tab-btn.active::after {opacity: 1; visibility: visible;}
.services .tab-wrapper .content-wrapper { height: 100%;}
.services .tab-wrapper .content-wrapper .tab-content { border: 1px solid #25395C1A; padding: 0px; border-radius: 20px; overflow: hidden; max-height: 0; opacity: 0; transition: all 0.2s;}
.services .tab-wrapper .content-wrapper .tab-content.active { width: 100%; opacity: 1; padding-block: 40px; max-height: max-content;}
.services .tab-wrapper .content-wrapper .tab-content .title-wrapper { text-align: left; max-width: 100%; margin: 0; padding-bottom: 0; margin-bottom: 20px;}
.services .tab-wrapper .content-wrapper .tab-content .title-wrapper .animated-title { text-align: left; margin: 0; margin-bottom: 20px; padding-bottom: 10px; padding-top: 0px; font-weight: 700; max-width: 100%;}
.services .tab-wrapper .content-wrapper .tab-content .title-wrapper .animated-title::before { width: 32px; left: 0; transform: translateX(0);}
.services .tab-wrapper .content-wrapper .tab-content .title-wrapper, .services .tab-wrapper .content-wrapper .tab-content .details {padding-inline: 40px;}
.services .tab-wrapper .content-wrapper .tab-content .details li:not(:last-child) { padding-bottom: 20px;}
.services .tab-wrapper .content-wrapper .tab-content .details li{padding-left: 34px !important; position: relative;}
.services .tab-wrapper .content-wrapper .tab-content .details li::before{ content: ''; position: absolute; left: 0; top: 5px; width: 24px; height: 24px; background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='24' height='24' rx='12' fill='%23F2A843'/%3E%3Cpath d='M9.74299 14.3125L16.8055 7.25C16.9722 7.08333 17.1666 7 17.3888 7C17.611 7 17.8055 7.08333 17.9722 7.25C18.1388 7.41667 18.2222 7.61472 18.2222 7.84417C18.2222 8.07361 18.1388 8.27139 17.9722 8.4375L10.3263 16.1042C10.1597 16.2708 9.96521 16.3542 9.74299 16.3542C9.52077 16.3542 9.32632 16.2708 9.15966 16.1042L5.57632 12.5208C5.40966 12.3542 5.32966 12.1564 5.33632 11.9275C5.34299 11.6986 5.42993 11.5006 5.59716 11.3333C5.76438 11.1661 5.96243 11.0828 6.19132 11.0833C6.42021 11.0839 6.61799 11.1672 6.78466 11.3333L9.74299 14.3125Z' fill='white'/%3E%3C/svg%3E%0A"); background-repeat: no-repeat;}
.services .tab-wrapper .content-wrapper .tab-content .details li .tab-title { margin-bottom: 4px; }
.services .tab-wrapper .content-wrapper .tab-content .details li .tab-title strong {font-weight: 700 !important;}
.services .tab-wrapper .content-wrapper .tab-content .details li .tab-title i { font-size: 15px; color: var(--primary); margin-right: 5px;}
.services .tab-wrapper .content-wrapper .tab-content .details li:last-child { margin: 0; padding: 0;}
.index-91{z-index: 91 !important;}

/* market-stats */
.market-stats .title-wrapper{text-align: center;max-width: 750px;margin-inline: auto;position: relative;z-index: 1;}
.market-stats-grid{display: grid; grid-template-columns: repeat(3, 1fr); gap: 40px; align-items: center;padding: 24px; margin: 26px 0 36px;}
.market-stats-grid-item{position: relative; text-align: center; border-radius: 20px;border-width: 1px;padding: 40px; margin-top: 40px; border: 1px solid #25395C1A;box-shadow: 3px 6px 15px 0px #F2A8431A;transition: all 0.3s ease-in-out;}
.market-stats-grid-item:hover{box-shadow: 4px 9px 20px 0px #F2A84333;}
.market-stats-grid-item:nth-of-type(2){margin-top: -40px;}
.market-stats-grid-item:nth-of-type(2)::before{box-shadow: 0px 6px 0px 0px #F2A843;}
.market-stats-grid-item h3 {margin-bottom: 16px;}
.market-stats-grid-item::before{content: ''; position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 20px;box-shadow: 0px 0px 10px 0px #A7A7A726;transition: all .3s ease-in-out;}
.market-stats-grid-item:hover::before{box-shadow: 0px 6px 0px 0px #F2A843;}
.market-stats .clients-slider {position: relative; padding: 10px 0;}
.market-stats .clients-slider::before {content: "";position: absolute;left: 0;top: 0;width: 120px;height: 100%;pointer-events: none;background: linear-gradient(to right, #ffffff 0%, rgba(255, 255, 255, 0) 100%);z-index: 5;}
.market-stats .clients-slider::after {content: "";position: absolute;right: 0;top: 0;width: 120px;height: 100%;pointer-events: none;background: linear-gradient(to left, #ffffff 0%, rgba(255, 255, 255, 0) 100%);z-index: 5;}

/* metrics-footer */
.metrics-footer img {object-fit: contain;}
.metrics-footer .swiper-wrapper {align-items: center;}
.metrics-footer .swiper-slide {display: flex; align-items: center; justify-content: center; padding: 20px;}

/* Solution Section */
.solution_section{background-color: #ffffff;}
.solution_grid {display: grid; grid-template-columns: repeat(2, 1fr); gap: 30px;}
.solution_item {padding: 30px; border-radius: 20px; border: 1px solid var(--blue-border-color); transition: all ease-in-out 0.3s; background-color: var(--color-white);}
.solution_item_header {display: flex; align-items: center; gap: 20px; margin-bottom: 24px; padding-bottom: 24px; border-bottom: 1px solid var(--blue-border-color);}
.solution_item_header .title {font-size: 20px; line-height: 28px; font-weight: 700; margin: 0px;}
.solution_item:hover {box-shadow: 7px 9px 20px 0px #F2A84333; border-color: var(--primary);}
.index-2{z-index:91;} 

/* Blockchain Solutions Section */
.blockchain-solutions-section__inner{position:relative;z-index:1;display:flex;align-items:flex-end;justify-content:space-between;gap:48px;margin:0 auto;padding:40px 0 0 40px;background: linear-gradient(166.75deg, #FFF8EE 21.34%, #EBF3FF 90.47%);border: 1px solid #F2A84333;border-radius:18px;overflow:hidden}
.blockchain-solutions-section__content{flex:1 1 585px;max-width:605px;margin-bottom:40px}
.blockchain-solutions-section__body{position:relative;margin-bottom:40px}
.blockchain-solutions-section__title{margin-bottom:30px}
.blockchain-solutions-section__cta:hover{background-color:#d9660e}
.blockchain-solutions-section__visual{flex:1 1 560px;max-width:570px;display:flex;justify-content:flex-end;align-items:flex-end}
.blockchain-solutions-section__visual::after{content:'';position:absolute;bottom: 0;right:0;width:634px;height:254px;background-image: url("data:image/svg+xml,%3Csvg width='653' height='296' viewBox='0 0 653 296' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.8' filter='url(%23filter0_f_4161_7432)'%3E%3Crect width='736.604' height='580.069' rx='230' transform='matrix(-0.848071 0.529883 0.529883 0.848071 657.797 33.1016)' fill='%23FDCD56' fill-opacity='0.4'/%3E%3Crect x='-28.3187' y='122.638' width='558.604' height='402.069' rx='141' transform='matrix(-0.848071 0.529883 0.529883 0.848071 540.478 66.7395)' stroke='%23FDCD56' stroke-opacity='0.4' stroke-width='178' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_f_4161_7432' x='-86.8984' y='-86.8984' width='1172.06' height='1122.25' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='60' result='effect1_foregroundBlur_4161_7432'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E%0A");background-repeat: no-repeat;z-index:0;pointer-events:none}
.blockchain-solutions-section__visual-bg{position:relative;z-index:91}
.blockchain-solutions-section__body ul{padding-left: 1.5rem;list-style: disc;}
/* end blockchain-solutions-section */

/* OurSecurity */
.OurSecurity-wrapper {border: 1px solid #F2A84333;border-radius: 20px;overflow: hidden;}
.OurSecurity-card-group {display: grid;grid-template-columns: 1fr 1fr 1fr 1fr 1fr;}
.OurSecurity-card {display: flex;align-items: center;flex-direction: column;gap: 24px;text-align: center;padding: 30px;border-right: 1px solid #F2A84333;box-shadow: -4px 0px 10px 0px #0d0f2a08;}
.OurSecurity-card:last-child{border: none;}
.OurSecurity-card .OurSecurity-card-title strong {font-weight: 700 !important;}

/* Industries Section */
.industries-section {position: relative;}
.industries-section .industries { background-color: #F8F7F3; position: relative;}
.industries-section .industries::before {content: ''; width: 715px; height: 322px; position: absolute; bottom: 0; left: 0; background-image: url("data:image/svg+xml,%3Csvg width='715' height='322' viewBox='0 0 715 322' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.1'%3E%3Crect x='-769.427' y='867.877' width='1597.7' height='88.2763' rx='44.1382' transform='rotate(-30.3582 -769.427 867.877)' fill='black' fill-opacity='0.01'/%3E%3Crect x='-769.427' y='867.877' width='1597.7' height='88.2763' rx='44.1382' transform='rotate(-30.3582 -769.427 867.877)' stroke='%23F2A843' stroke-width='88.2763' stroke-linejoin='round'/%3E%3C/g%3E%3C/svg%3E%0A"); background-repeat: no-repeat;}
.industries-section .industries>div {position: relative;}
.industries .industries-wrapper {display: grid; grid-template-columns: 503px auto; gap: 40px; align-items: flex-start; }
.industries .card-wrapper {display: grid;grid-template-columns: 1fr 1fr;gap: 30px; max-height: 892px; overflow: hidden; padding: 0px 20px 20px; position: relative;}
.industries .card-wrapper::-webkit-scrollbar, .services .tab-wrapper .tab-sidebar::-webkit-scrollbar { width: 0; height: 0px;}
.industries-wrapper .animated-title {margin-inline: 0px;}
.industries-wrapper .animated-title::before {left: 0; transform: translateX(0px);}
.industries .title-wrapper .animated-img-area {margin-top: 60px; text-align: center; overflow: hidden;}
.industries .card-wrapper .industries-card {height: fit-content; background-color: var(--color-white); border: 1px solid var(--primary); transition: all ease-in-out 0.3s; border-radius: 20px; padding: 56px 24px 24px; }
.industries .card-wrapper .industries-card:hover {box-shadow: 7px 9px 20px 0px #F2A84366;}
.industries .card-wrapper .industries-card .title { margin-bottom: 8px;}
.industries .card-wrapper .industries-card .title strong {font-weight: 700 !important;}
.industries .card-wrapper .industries-card p {margin-bottom: 20px;}
.industries .card-wrapper .industries-card .additional { display: flex; gap: 16px; flex-wrap: wrap;}
.industries .card-wrapper .industries-card .additional p { padding: 8px 16px; box-shadow: 0px 2px 3.5px 0px #F2A84380 inset; border: 1px solid #F2A84333; width: max-content; border-radius: 40px; margin: 0;}
.industries .card-wrapper .industries-card .icon {position: absolute;top: -40px;left: 10px;}
.industries .card-grid-box {display: grid;gap: 50px;padding-top: 30px;}
.industries .card-grid-box-last{margin-top: 120px;}

.gap-24{gap: 24px;}

/* ─── Responsive ─── */

@media screen and (max-width : 1441px){
    /* Faqs Section */
    .faq-section .accordion-item ul li::before {top: 8px;}

    /* Tools And Frameworks Section */
    .framework-section .nav-item .nav-link,.box-inner p{font-size: var(--font-18); line-height: 28px;}
    .featured_container {padding-left: calc((100% - 1150px)/2);}

    /* Service Section */
    .services .tab-wrapper {grid-template-columns: 30% auto;}

    /* CTA Section */
    .cta-first{padding-left: calc((100% - 1150px)/2);}

    /* Slider Container */
    .process-slider-arrow {gap: 20px;}
    .process-slider-arrow .swiper-button-arrow { width: 50px; height: 50px; }

     /* Solution Section */
    .solution_item_header .title {font-size: 18px; line-height: 26px;}

    /* Industries Section */
    .industries .card-wrapper {max-height: 700px !important;}

    /* hero */
    .hero__wrapper {padding: 200px 0 100px;}
}

@media screen and (max-width : 1199px){
    .section-spacing {padding: 80px 0px;}

    /* FAQs Section */
    .faq-section .accordion-button{font-size: var(--font-16);padding-top: 10px;padding-bottom: 10px;}
    .faq-section .accordion-item + .accordion-item{margin-top: 10px;}

     /* Tools And Frameworks Section */
    .framework-section .nav-item .nav-link,.box-inner p{font-size: var(--font-16); line-height: 27px;}
    .frame-box>* {flex: 0 0 calc(20% - 16px); max-width: calc(20% - 16px);}

     /* Why Choose Us Section */
    .choose-card{padding: 20px;}
    .choose-item + .choose-item{margin-top: 20px;}
    .choose-item{padding-left: 60px;}

    /* Service Section */
    .services .tab-wrapper .tab-sidebar button.tab-btn {font-size: 18px;}

    /* CTA Section */
    .cta-first{padding-left: 24px;}
    .cta-first .section-inner-head p{margin-bottom: 20px;}
    .cta-img img {margin-top: calc(-1% - 16px);}

    /* Process Section */
    .process-title-wrapper .divider_line {display: none;}

    /* industries */
    .industries .card-wrapper{grid-template-columns: 1fr;}
    .industries .card-grid-box-last {margin-top: 0;}

    body.page-template-service-blockchain-development .header-main.sticky-header .nav-link {color: var(--color-white) !important;}

}

@media screen and (max-width : 1024px) {
    /* Service Section */
    .services .tab-wrapper {grid-template-columns: 35% auto;}

    /* CTA Section */
    .cta-img,.cta-blur1,.cta-blur2,.cta-blur3, .cta-first::before{display: none;}
    .cta-first{padding: 30px 24px;margin-top: 0;}
    .cta-first .section-inner-head{max-width: 576px; margin-inline: auto; text-align: center;}

    /* Process Section */
    .process .process-wrapper .process-card {min-width: 94%; max-width: calc(50% - 15px);}
    .framework-section .section-inner-head {max-width: 576px; margin-inline: auto; text-align: center;}
    .cta-first::after{display: none;}
    .solution .sub-heading {margin-bottom: 10px;}
}

@media screen and (max-width: 991px){

    /* Solution Section */
    .solution .card-wrapper .round-card {padding: 30px;}

    /* Tools And Frameworks Section */
    .framework-section .nav-tabs{white-space: nowrap;flex-wrap: nowrap;overflow-x: auto;}
    .framework-section .nav-tabs::-webkit-scrollbar{ width: 0px; height: 0px;}
    .framework-section .nav-item .nav-link{line-height: 22px;padding-left: 16px;padding-right: 16px;}
    .frame-box>* {flex: 0 0 calc(25% - 15px); max-width: calc(25% - 15px);}

    /* Service Section */
    .services .tab-wrapper {display: block;}
    .services .tab-wrapper .sidebar-wrapper {margin: 0px 0px 30px;}
    .services .tab-wrapper .tab-sidebar {padding: 10px; max-height: unset; min-height: unset; flex-direction: row; overflow: auto hidden; background-color: var(--light-bg-color); scroll-behavior: smooth;}
    .services .tab-wrapper .tab-sidebar button.tab-btn {padding: 15px 20px; white-space: nowrap;}
    .services .tab-wrapper .tab-sidebar::before {display: none;}

    .industries-card-wrapper{gap: 20px;}

    /* market */
    .market-stats-grid{grid-template-columns: repeat(2, 1fr); gap: 30px;}
    .market-stats-grid-item:nth-of-type(2) {margin-top: 0;}
    .market-stats-grid-item{margin-top:0;}
    .swiper-slide.swiper-slide-visible.first-visible {}

    /* OurSecurity */
    .OurSecurity-card-group {display: grid;grid-template-columns: 1fr 1fr 1fr;}
    .OurSecurity-card{box-shadow: 3px 0px 10px 0px #0d0f2a08;}

     /* Industries Section */
    .industries .industries-wrapper{display: block;}
    .industries .card-wrapper {max-height: unset !important;padding: 0 !important; }

    /* hero */
    .hero__content .hero__btn{gap: 20px !important;}
}

@media screen and (max-width: 768px){
    /* Why Choose Us Section */
    .choose-group{grid-template-columns: auto;}

    .industries-card-wrapper{grid-template-columns: 1fr 1fr;}

     /* market */
    .market-stats .clients-slider::before, .market-stats .clients-slider::after{width: 50px;}

    /* Solution Section */
    .solution_grid {grid-template-columns: repeat(1, 1fr);}
    .solution_item{padding: 20px;}

    /* blockchain-solutions */
    .blockchain-solutions-section__inner{flex-direction: column;align-items: center;padding: 40px;}
    .blockchain-solutions-section__content,.blockchain-solutions-section__visual{flex: auto;}

    /* Industries Section */
    .industries .title-wrapper .animated-img-area {display: none;}

    /* hero */
    .hero__title{font-size: 36px;line-height: normal;}
    
}

@media screen and (max-width: 576px){
    .slider .mySwiper .swiper-slide {padding: 20px; height: 100px;}

    /* Benefits Section */
    .benefits .benefit-wrapper {grid-template-columns: 1fr;}
    .benefits .benefit-wrapper .benefit-card-group{grid-template-columns: 1fr;}

    /* Service Section */
    .services .tab-wrapper .content-wrapper .tab-content.active {padding-block: 30px;}
    .services .tab-wrapper .content-wrapper .tab-content .title-wrapper, .services .tab-wrapper .content-wrapper .tab-content .details {padding-inline: 30px;}
    .services .tab-wrapper .content-wrapper .tab-content .title-wrapper {padding-bottom: 20px; margin-bottom: 20px;}

    .industries-card-wrapper{grid-template-columns: 1fr;}
    .diverse-industries-section .industries-card .title {margin-bottom: 10px;}
    .diverse-industries-section .industries-card .count-text{margin: 0;}

     /* Process Section */
    .process .process-wrapper .process-card h3 {margin-bottom: 28px;}

    /* Tools And Frameworks Section */
    .frame-box>*{flex: 0 0 calc(50% - 10px);max-width: calc(50% - 10px);}

    /* market */
    .market-stats-grid{grid-template-columns: 1fr; padding: 0px 0px 30px;}
    .market-stats .clients-slider::before, .market-stats .clients-slider::after {display: none;}

    /* OurSecurity */
    .OurSecurity-card-group {display: grid;grid-template-columns: 1fr;}
    .OurSecurity-card{box-shadow: 3px 0px 10px 0px #0d0f2a08;}
}
